Subject: Re:
From: Bhanu Kapoor <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Tue, 3 May 2022 04:30:13 -0700 (MST)

Customer 1 Mr Tobias 

Dear Mr Tobias, 
I am sorry to hear that you are not able to hear any sound from your Bluetooth headset.Please do or follow the steps with your device I am listing below. Even after following those steps you still do not get any sound I would advise you please call us back immediately and I ensure that I put a note there that whenever you call back you get the immediate resolution. 
The steps are following :- 
1. Please check there are no external damage or breakage with Bluetooth headset. 
2. Please check for the blinking lights on the device. 
3. If the blinking light are on please go ahead to check the connectivity sign to the connected device(gaming console , computer , phone). 
4. If you see the connectivity sign now please double click on the volume control. 
5. If you still do not hear any sound please restart both devices ie Bluetooth headset and the connected device and Please follow steps 2. to 4. 
6. Still no sound Give us a call back. 

Regards 
Bhanu Kapoor 

Customer 2 Ms Anja Schneid 

Dear Ms Schneid, 
I am sorry to see that you are experiencing a breakage in headset. As you mentioned ear pads of the headset is disintegrating after one year of use. Ma'm your product is in warranty and you are asking for refund however the best I can do from my end is replace your headset with a new one .If you agree for replacement I would be glad to help you in that regard, other wise for refund I have to consult my senior for the same.Please let us know your consent . 

Regards 
Bhanu Kapoor 

From: "Pritish Nandi" <[email-masked]> 
To: "bhanu kapoor" <[email-masked]> 
Sent: Tuesday, May 3, 2022 3:48:38 PM 

Customer 1.: Hello, I have no sound in my Bluetooth Headset. Please help me urgently! Tobias 

Customer 2.: Good day, I would like to return my headset, as the ear pads are disintegrating already after one year of use. Please give me a refund. Greetings! Anja Schneid 

Regards, 
Pritish Nandi